/***** DEFAULTS ******/
html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STRUCTURE ******/

#bodyClass { }

.master {margin:0px auto; width:960px;}

header  {padding:0px; height: 134px;}

#headerRight { width:600px; float:right; }

#headerphone { height:32px; width:200px; float:right; margin-top:31px; margin-bottom:13px; font-size:22px; line-height:26px; color:#0f446b;}

    #logo { width:311px; height:100px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin-top:14px; }
                /* match height and width in logo and logo a */
                #logo a { width:311px; height:100px; display:block;  }

#homeicon { margin-top:10px; width:29px; height:23px; float:left; background: url(../images/graphics/icon_home.png) no-repeat;}
#homeicon:hover {cursor:pointer;}

nav {padding:0px; height:36px;}

#features { width:960px; height:116px; z-index:2; position:absolute; margin-top:394px; }

.feature { width:230px; height:96px; background:url(../images/graphics/featbg.png) no-repeat; float:left; margin-right:13px; text-align:center; color:#ffffff; font: 26px/26px TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; padding:15px 0 0 0; }

.featureLast { width:230px; height:96px; background:url(../images/graphics/featbg.png) no-repeat; float:left; text-align:center; color:#ffffff; font: 26px/26px TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; padding:15px 0 0 0; }

.feature:hover { filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; color:#ffffff; text-decoration:none; }
.featureLast:hover { filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; color:#ffffff; text-decoration:none; }

.feature a { color:#ffffff; }
.featureLast a { color:#ffffff; }

.feature a:hover { filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; color:#ffffff; text-decoration:none; }
.featureLast a:hover { filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; color:#ffffff; text-decoration:none; }

section#content {width:960px; float:left;}

article {padding:30px 0px;}

aside {width:240px; float:left; background:yellow;}  /* side bar */

footer {clear:both; height: 135px; padding:20px 0px; background:#04345b; color:#ffffff;}
footer a {color:#ffffff;}
footer a:hover {color:#cccccc;}
footer td,tr {color:#ffffff;}


/***** STRUCTURE ******/

.Header {
font: normal 28px/32px TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; 
color: #0f446b;
margin-top:0px;  
}

.SubHeader {
  font: normal 22px/24px TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; 
  color: #0f446b;
  margin-top:0px;
}


/***** DEFAULTS ******/
html,body {margin:0; height:100%;}

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/


/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#666; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input[type="submit"]:hover {background: #333;}
/***** FORM STYLES END ******/  


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
/***** GOOGLE RSS FEED END *****/
/* standard search box */  
#searchbox { padding: 3px 0px 0px 3px; margin: 64px 0px 0px 0px; height:29px; width: 168px;  font-size:11px; float:right; }
#searchbox input{ border:0px; font-size: 11px; color:#ffffff; background: #0c55c3; }
#searchbox #inputbox{padding-left: 10px; float:left;}
#searchbox #searchbut{float:right; vertical-align:middle; }
#searchbox img{ border:0px; }
/* standard search box close */
/* client login box */
#login{width: 280px; color: #fff; margin-top:55px; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }    
#client_login{padding: 10px; margin: 0px; }
#client_login .username{margin: 10px 0px 0px 5px; font-size:11px; height:20px; width: 129px;}
#client_login .password{margin: 5px 0px 0px 8px; font-size:11px; height:20px; width: 129px;}
#loginGo {float:right; margin: 5px 10px 5px 0px; height:25px;}  
/* client login box close */  
/***** DEFAULTS END *****/


/****** IMAGE HEADER ******/

#imageheader { height:529px; z-index:1; position:relative; }

#show
{
    position:absolute;
    margin:0;
    padding:0;
    list-style:none;
    width:100%;
}
#show li
{
    margin:0px 0px 0px 0px;
    padding:0px;
    text-align:center;
    height:529px;
    width:100%;
}

#welcomebox { margin:0px auto; text-align:left; width:800px; height:213px; z-index:99; postion:relative; margin-top:68px; padding:20px 80px; background: url(../images/graphics/imagetextbg.png) no-repeat;
}

.welcomeheader {
 color:#ffffff;
 z-index:3; position:relative;
 font: 36px TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif  
}

.welcomeheader a, .welcomeheader a:hover{text-decoration:none;}

.welcometext {
 font-size:20px;
 line-height:30px;
 color:#ffffff;
 z-index:3; position:relative;
}

.welcomelink {
 font-size:13px;
 color:#ffffff;
 background:#82bd47;
 padding:10px 15px;
 z-index:3; position:relative;
}

.welcomelink a:hover {
 font-size:13px;
 background:#82bd47;
 color:#ffffff;
}

.welcomelink a {
 font-size:13px;
 color:#ffffff;
}

.welcomelink a:hover {
 font-size:13px;
 background:#82bd47;
 color:#ffffff;
}

#index
{
    margin-top:410px;
    padding:0;
    list-style: none; position: relative; float: left; display: block; left: 50%;
    z-index:99999999;
}

#index li
{
    position: relative; float: left; display: block; right: 50%;
    width:15px;
    height:15px;
    text-indent:-999;
    padding:0;
    margin:0 3px;
}
#index li a
{
    display:none;
}
#index li.active
{
    background-position:0;
}


#show-nav
{
    z-index:999999999999;
    position:relative;
    margin:0px auto;
    padding:0;
    list-style:none;
    width:940px;
    top:87px;
}

.prevlink { height:166px; width:57px; float:left; margin-top:60px; background:url(../images/graphics/left_arrow.png) no-repeat; alpha(opacity=60); opacity: 0.6;
position:absolute; left:0px;
 }

.nextlink { height:84px; width:31px; float:right; margin-top:60px; background:url(../images/graphics/right_arrow.png) no-repeat; alpha(opacity=60); opacity: 0.6; }


/****** IMAGE HEADER ENDS ******/